Results 1 to 2 of 2

Thread: Weird download list in support site.

  1. #1
    Sencha Premium Member
    Join Date
    Dec 2009
    Posts
    36

    Question Weird download list in support site.

    I just checked the support site and I saw that the Ext JS 5.0 is shown as the current version and Ext JS 7.x and 6.x are listed as past versions!


    Screenshot_2019-10-31 Sencha Support.png

  2. #2
    Touch Premium Member
    Join Date
    Apr 2010
    Posts
    41

    Default

    Ditto. What's up with this?

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •